@subheading gsasl_server_start
@anchor{gsasl_server_start}
@deftypefun {int} {gsasl_server_start} (Gsasl * @var{ctx}, const char * @var{mech}, Gsasl_session ** @var{sctx})
@var{ctx}: libgsasl handle.

@var{mech}: name of SASL mechanism.

@var{sctx}: pointer to server handle.

This functions initiates a server SASL authentication.  This
function must be called before any other gsasl_server_*() function
is called.

@strong{Return value:} Returns @code{GSASL_OK} if successful, or error code.
@end deftypefun

